{% extends 'email/base.html' %}
{% block content %}
    <p>leider mussten wir deine Anfrage ablehnen. Dies hat folgenden Grund: {{ req.denial_reason }}. Falls du noch Fragen dazu haben solltest, leite bitte diese Mail mit dem Anliegen an <i>asta-finanz@fs.tum.de</i> weiter.</p>
{% endblock %}
